#include<bits/stdc++.h>
using namespace std;
int s[2000];
int main()
{
    int n,k;
    cin>>n>>k;
    for (int i = 0;  i < n; i++)
    {
    for (int j = i+1; j < n; j++)
    {
    if (arr[i] == arr[j])
    {
            cout<<arr[i];
    }
    }

    }
    return 0;
}